
Redmine - Patch #4076

Localization of label "Options" on issues/index page

2009-10-21 20:10 - Anonymous

Status: Closed Start date: 2009-10-21

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: UI Estimated time: 0.00 hour

Target version:    

Description

Associated revisions

Revision 2955 - 2009-10-22 19:46 - Jean-Philippe Lang

Remove hard coded string in a view (closes #4076).

History

#1 - 2009-10-22 20:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r2955.

#2 - 2011-10-25 12:56 - Dwayne Mims

SPAM

Files

labelOptionsLocalization.patch 647 Bytes 2009-10-21 Anonymous
